Package wx :: Module html :: Class HtmlTagHandler

[frames | no frames]

## Type HtmlTagHandler

    object --+
             |
        Object --+
                 |
                HtmlTagHandler

Known Subclasses:
  `HtmlWinTagHandler`

Proxy of C++ HtmlTagHandler class

Method Summary
HtmlTagHandler | `__init__(self)`
HtmlParser | `GetParser(self)`
| `ParseInner(self, tag)`
| `SetParser(self, parser)`

Property Summary
| `Parser`: See `GetParser` and `SetParser`
| `thisown`: The membership flag

Property Details

### Parser

See `GetParser` and `SetParser`

  Get Method:
    `GetParser`(self)
  Set Method:
    `SetParser`(self, parser)

### thisown

The membership flag

  Get Method:
    unknown--1219008612(...)
  Set Method:
    unknown--1219008556(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:39 2007 | http://epydoc.sf.net